1. Auth
  2. Approve Device Auth
POST
/cli/v1/auth/device/approve
curl --request POST \
     --url https://docsalot.dev/api/cli/v1/auth/device/approve \
     --header 'Authorization: Bearer <token>' \
     --header 'Content-Type: application/json' \
     --data '{
  "user_code": "string"
}'

​
Body

application/json
user_code
required
string

​
Response

application/json
  • 200

  • 400

  • 401

Device auth code approved

ok
required
boolean
Available options:
status
required
string
Available options: approved, already_approved
user_code
required
string